<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="@dimen/content_padding_10">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical"
                    android:padding="@dimen/content_padding_13">


                    <TextView
                        style="@style/txt_style_15"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="充值金额（不可提现，只可消费）" />


                    <com.sheep.gamegroup.util.MyGridview
                        android:id="@+id/rechargeprice_greidview"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/content_padding_20"
                        android:gravity="center_horizontal"
                        android:listSelector="@color/transparent"
                        android:horizontalSpacing="@dimen/content_padding_13"
                        android:numColumns="3"
                        android:scrollbars="none"
                        android:visibility="visible" />

                    <EditText
                        android:id="@+id/et_recharge_price"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_marginTop="@dimen/content_padding_10"
                        android:background="@null"
                        android:hint="请输入充值金额"
                        android:inputType="number"
                        android:maxLength="5"
                        android:textColor="@color/black_444444"
                        android:textColorHint="@color/disenable_color"
                        android:textSize="@dimen/text_size_3" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:layout_marginBottom="10dp"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical"
                    android:padding="@dimen/content_padding_13">

                    <TextView
                        style="@style/txt_style_15"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="支付方式" />

                    <com.sheep.gamegroup.util.MyGridview
                        android:id="@+id/recharge_greidview"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/content_padding_65"
                        android:layout_marginRight="@dimen/content_padding_65"
                        android:layout_marginTop="@dimen/content_padding_20"
                        android:background="@color/white"
                        android:gravity="center_horizontal"
                        android:listSelector="@color/transparent"
                        android:numColumns="1"
                        android:scrollbars="none"
                        android:visibility="visible" />
                </LinearLayout>
            </LinearLayout>

            <TextView
                android:id="@+id/tv_recharge_pay"
                style="@style/style_button"
                android:text="立即支付" />

        </LinearLayout>
    </ScrollView>
</LinearLayout>